[SM-Grimoire-Bugs] [Bug 15791] New: python 2.7 breaks wicd

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 12 09:06:06 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15791

           Summary: python 2.7 breaks wicd
           Product: Codex
           Version: test grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: critical
          Priority: P1
         Component: net
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: abouter at sourcemage.org
                CC: stealth at sourcemage.org



Arjan Bouter <abouter at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |must_fix_before_release+


wicd does NOT work with python 2.7.

https://bugs.launchpad.net/wicd/+bug/602825

Being forced to manually connect to wireless networks is getting old very
quickly, not to mention init failing to start anything depending on network
connectivity.

Why was python updated again after I reverted it the last time without waiting
for a fix? Basic network connectivity is kinda important imho...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list